package com.example.uitugasakhir.ViewModel

import androidx.lifecycle.ViewModel
import androidx.lifecycle.viewModelScope
import kotlinx.coroutines.launch
import androidx.compose.runtime.*
import com.example.uitugasakhir.api.RetrofitClient
import com.example.uitugasakhir.model.Sensor

class ManualViewModel : ViewModel() {

    var data by mutableStateOf<Sensor?>(null)
    var isLoading by mutableStateOf(false)


}